Subject: Re: 2 projects 1 repo

From: Tim Mazid <[email-masked]>
Date: Wed, 28 Oct 2009 05:19:40 -0700 (PDT)

twzgerald wrote:
> 
> I have a client-server project where I split them into 2 projects to
> separately create the client in one software project and the server in
> another. I registered myself a project hosting at sourceforge.net which
> provides a git repository. How can I put the 2 projects into the git
> repository.
> 
> I want to create some sort of hierarchy like <main-project>--> Client -->
> src --> org.project.client...etc..
>                                                                            
> |
>                                                                            
> +----------> Server --> src --> org.project.server...etc..
> 

You could simply create two branches, master-server, and master-client, and
just never ever cross-merge them, or their child branches.
Or you just create two repos.

Good luck,
Tim.
-- 
View this message in context: http://www.nabble.com/2-projects-1-repo-tp25530063p26093640.html
Sent from the git mailing list archive at Nabble.com.